Docs

API reference · Organizations

List the organizations the caller belongs to

GET/v1/orgs
Permission
authenticated: any signed-in caller or API token
Operation
org.organizations.list

Parameters

NameInTypeRequiredNotes
limitqueryintegerno1 to 100; default 50
cursorquerystringno0 to 200 characters

Response 200

FieldTypeRequiredNotes
itemsarray of objectyes
items[].idstringyesfor example "org_01h455vb4pex5vsknk084sn02q"
items[].namestringyes1 to 100 characters
items[].createdAtstring (date-time)yesUTC, ISO 8601.
items[].suspensionobject or nullyes
items[].suspension.sincestring (date-time)yesUTC, ISO 8601.
items[].suspension.reasonstringyes
items[].rolestringyesone of "owner", "admin", "member"
nextCursorstring or nullyes